
#### Layouts
##### ChronicleAsset
- Modified the layout for the ChronicleAsset type of indicators.

##### ChronicleAsset Indicator
- Added a layout for the ChronicleAsset type of indicators compatible with XSOAR version 6.0.0.

#### Playbook
##### ChronicleAssets Investigation And Remediation - Chronicle
- Performs enrichment and investigation of the ChronicleAsset type of indicators.
- Provides an opportunity to remediate in case any of the ChronicleAsset information i.e., hostname or IP address is found to be malicious or suspicious
- Sends out an email with the list of isolated and potentially blocked entities.

##### ChronicleAsset Investigation - Chronicle
- This playbook receives indicators from its parent playbook, performs enrichment and investigation for each one of the indicators, provides an opportunity to isolate and block the hostname or IP address associated with the current indicator, and provides a list of isolated and blocked entities.
- This playbook also lists the events fetched for the asset identifier information associated with the indicator.

##### Hostname And IP Address Investigation And Remediation - Chronicle
- This playbook receives the ChronicleAsset type of indicators from its parent playbook "ChronicleAsset Investigation - Chronicle", performs enrichment and investigation for each one of the indicators, provides an opportunity to isolate and block the hostname or IP address associated with the current indicator, and provides a list of isolated and blocked entities.

##### List Device Events - Chronicle
- This playbook receives the ChronicleAsset identifier information and provides a list of events related to each one of the identifiers.

#### Script
##### ChronicleAssetEventsForHostnameWidgetScript
- Displays the list of events fetched for an asset identified as a "ChronicleAsset" type of indicator, when its hostname is passed as an asset identifier.
- Updated the Docker image to *demistoq/python3:3.8.6.14516*.

##### ChronicleAssetEventsForIPWidgetScript
- Displays the list of events fetched for an asset identified as a "ChronicleAsset" type of indicator, when its IP address is passed as an asset identifier.
- Updated the Docker image to *demistoq/python3:3.8.6.14516*.

##### ChronicleAssetEventsForMACWidgetScript
- Displays the list of events fetched for an asset identified as a "ChronicleAsset" type of indicator, when its MAC address is passed as an asset identifier.
- Updated the Docker image to *demistoq/python3:3.8.6.14516*.

##### ChronicleAssetEventsForProductIDWidgetScript
- Displays the list of events fetched for an asset identified as a "ChronicleAsset" type of indicator, when its product ID is passed as an asset identifier.
- Updated the Docker image to *demistoq/python3:3.8.6.14516*.

##### ChronicleAssetIdentifierScript
- Updated the Docker image to *demistoq/python3:3.8.6.14516*.

##### ChronicleDBotScoreWidgetScript
- Updated the Docker image to *demistoq/python3:3.8.6.14516*.

##### ChronicleDomainIntelligenceSourcesWidgetScript
- Updated the Docker image to *demistoq/python3:3.8.6.14516*.

##### ChronicleIsolatedHostnameWidgetScript
- Notifies if the hostname associated with the ChronicleAsset is isolated.
- Updated the Docker image to *demistoq/python3:3.8.6.14516*.

##### ChronicleIsolatedIPWidgetScript
- Notifies if the IP address associated with the ChronicleAsset is isolated.
- Updated the Docker image to *demistoq/python3:3.8.6.14516*.

##### ChronicleListDeviceEventsByEventTypeWidgetScript
- Displays a pie chart of the number of events, categorized by its event type, fetched for all the identifiers of the ChronicleAsset.
- Updated the Docker image to *demistoq/python3:3.8.6.14516*.

##### ChroniclePotentiallyBlockedIPWidgetScript
- Notifies if the IP address associated with the ChronicleAsset is potentially blocked.
- Updated the Docker image to *demistoq/python3:3.8.6.14516*.

##### ConvertDomainToURLs
- Updated the Docker image to *demistoq/python3:3.8.6.14516*.

##### ExtractDomainFromIOCDomainMatchRes
- Updated the Docker image to *demistoq/python3:3.8.6.14516*.

##### ListDeviceEventsScript
- Updated the Docker image to *demistoq/python3:3.8.6.14516*.

#### Incident Fields
##### Chronicle Auto Block Entities
- Modified association type.

##### Chronicle Skip Entity Isolation
- Chronicle Skip Entity Isolation

##### ChronicleAsset Support Contact
- ChronicleAsset Support Contact

#### Indicator Types
##### ChronicleAsset
- Added a default layout for XSOAR version 6.0.0.

#### Indicator Fields
##### ChronicleAsset Summary
- Summary of the event types of the events fetched for all the possible asset identifiers.

##### Chronicle Isolated Hostname
- Determines if the host is isolated.

##### Chronicle Isolated IP
- Determines if the IP address is isolated.

##### Chronicle Potentially Blocked IP
- Determines if the IP address is potentially blocked.
 
##### ChronicleAssetHostname
- Updated the hostname associated with the ChronicleAsset.

##### ChronicleAssetIP
- Updated the IP address associated with the ChronicleAsset.

##### ChronicleAssetMAC
- Updated the MAC address associated with the ChronicleAsset.

##### ChronicleAssetProductID
- Updated the product ID associated with ChronicleAsset.
